uuid: ac5de459-120d-444b-ae29-80b27aea7012
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.action_type
id: taxonomy_term.action_type.name
field_name: name
entity_type: taxonomy_term
bundle: action_type
label: Name
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
